[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_scenario

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_scenario-img_4f2a2af2-fa95-437a-8431-d3c805539a5f$
swift_operator_role = member

